package com.eactive.eai.adapter.socket2.protocol.xecure;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class XecureHandler extends ProtocolHandler {
	public XecureHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
